<?php

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) exit;

$u1 = admin_url( 'edit.php?post_type=product' );
$u2 = 'http://wpadverts.com/documentation/restricted-categories-integration/';
$info = __( 'Integration Enabled. Create first <a href="%s">WPAdverts Product</a> or view <a href="%s">Documentation</a>', "wpadverts-restricted-categories" );

$flash = Adverts_Flash::instance();
$flash->add_info( sprintf( $info, $u1, $u2 ) );

?>

<div class="wrap">
    <h2 class="">
        <?php _e( "Restricted Categories Integration", "wpadverts-wc" ) ?>
    </h2>

    <?php adverts_admin_flash() ?>

</div>
